
html,body
{
	margin:0;
	padding:0;
	font-family:"Arial";
	
	background-color:#DDD;
}

#maincontainer
{
	border-left:2px solid black;
	border-right:2px solid black;
	margin-left:auto;
	margin-right:auto;
	width:40%;
	padding:10px;
	height:100%;
}

#header
{
	font-size:100px;
	height:1em;
	text-align:center;
}

#content
{
	font-size:30px;
}
